Launchpad.net

CVE 2016-4973

Binaries compiled against targets that use the libssp library in GCC for stack smashing protection (SSP) might allow local users to perform buffer overflow attacks by leveraging lack of the Object Size Checking feature.

See the CVE page on Mitre.org for more details.